/*     1890055 : 맞춤형 컨텐츠      */
.empty__1890055__ {padding:20px 10px;background:#fafafa;}
.empty__1890055__ p {margin:0;padding:0;}
.empty__1890055__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1890055__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1890055__ dd {margin:0;font-size:13px;}
.empty__1890055__ dd ul li {padding-left:15px;}


/*     1890065 : HTML 편집기      */
.html__1890065__ * {line-height:1.4em}
.html__1890065__ {margin-top:clamp(0rem, 5vw, 5rem); text-align:center; margin-bottom:clamp(2rem, 0vw, 0rem);}
.html__1890065__ .tab_wrap {display: inline-flex;align-items: center;justify-content: center;flex-direction: row;gap: clamp(.5rem, 1vw, 1rem); flex-wrap:wrap;}
.html__1890065__ .tab_wrap a {position: relative; font-size:clamp(1rem, 1.1vw, 1.2rem); font-weight:700; color:#fff; padding: .8rem 2rem; border-radius: 3rem;    transition: all .3s ease; color:#2f814f;background:#eeeeee94;}
.html__1890065__ .tab_wrap a.active,
.html__1890065__ .tab_wrap a:hover{background: #2f814f; color:#fff;}

@media (max-width:767px){
	.html__1890065__ .tab_wrap a  {width:33.33%;}
}

@media (max-width:480px){
	.html__1890065__ .tab_wrap a  {width:100%;}
}


/*     1890075 : HTML 편집기      */
.html__1890075__ * {line-height:1.4em}


.html__1890075__ .title{
	padding:clamp(0rem,3vw, 3rem) 0 0;
	text-align:center;
}

.html__1890075__ .title h2 {
	font-size:var(--s_title);
	color:var(--tit_color);
	line-height:1.4;
	margin-top:0;
}

.html__1890075__ .title p {
	font-size:var(--s_cont);
	color:var(--text);
}

.html__1890075__ .title img {
	margin:3rem 0;
	border-radius: 3rem;
	overflow:hidden;
}

@media (max-width:767px){
	.html__1890075__ .title p br {display:none;}
	.html__1890075__ .title img{margin:1rem 0;}
}



/*     1890085 : 공백      */
.solid_line__1890085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1890085__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1890085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1890085__ {height:30px}
}

/*     1890095 : 공백      */
.solid_line__1890095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1890095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1890095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1890095__ {height:10px}
}

/*     1890105 : 타이틀 텍스트      */
.title__1890105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:var(--s_title);font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
font-family:var(--pre);
}
.title__1890105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1890105__.style_top p {padding-top:10px}
.title__1890105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1890105__.style_right p {padding-right:14px}
.title__1890105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1890105__.style_bottom p {padding-bottom:12px}
.title__1890105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1890105__.style_left p {padding-left:14px}
.title__1890105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1890105__.style_circle1 p {padding-left:18px}
.title__1890105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1890105__.style_circle2 p {padding-left:18px}
.title__1890105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1890105__.style_top p:before {width:20px}
	.title__1890105__.style_right p:before {height:20px}
	.title__1890105__.style_bottom p:before {width:20px}
	.title__1890105__.style_left p:before {height:20px}
}

/*     1890115 : HTML 편집기      */
:root {
--conts:18px;
--m_conts:16px;
}

.html__1890115__ * {font-family:'Pretendard', 'Noto Sans KR', sans-serif; word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}


.html__1890115__ .wrap { text-align:center; display:flex; flex-wrap:wrap; justify-content: center; gap:1rem;}
.html__1890115__ .wrap .it {width:calc(20% - 1rem); padding:4rem 2rem 2rem 2em; position:relative; background:#f8f8f8; border-radius: 10px;
}
.html__1890115__ .wrap .it:before {content:''; position:absolute; width:30px; height:30px;  left:50%; transform:translatex(-50%); top:1.5rem; background-image:url('/img_up/shop_pds/ehompy0671/build/option/sub_page227_check1756197269.png'); }
.html__1890115__ .conts {font-size:clamp(.9rem, 1.2vw, 1.3rem); letter-spacing:-0.01em; font-weight:400; line-height:2em; border-radius: 30px;}
.html__1890115__ .wrap .it:before {top:2rem;}


@media (max-width:1023px) {
.html__1890115__ .wrap {padding: 1.2em;}
}

@media (max-width:768px) {
.html__1890115__ .wrap {padding: 1em 0 0 0; display:block;}
.html__1890115__ .wrap .it {width:100%; padding: 4rem 1.2em 1.2em; margin-bottom:.5rem;}
.html__1890115__ .conts {font-size:16px; line-height:1.7em;} 
.html__1890115__ .wrap .it:before{width:25px; height:25px; background-size:contain;}
}

/*     1890125 : 공백      */
.solid_line__1890125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__1890125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1890125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1890125__ {height:30px}
}

/*     1890135 : 공백      */
.solid_line__1890135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1890135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1890135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1890135__ {height:10px}
}

/*     1890145 : 타이틀 텍스트      */
.title__1890145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:var(--s_title);font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
font-family:var(--pre);
}
.title__1890145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1890145__.style_top p {padding-top:10px}
.title__1890145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1890145__.style_right p {padding-right:14px}
.title__1890145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1890145__.style_bottom p {padding-bottom:12px}
.title__1890145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1890145__.style_left p {padding-left:14px}
.title__1890145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1890145__.style_circle1 p {padding-left:18px}
.title__1890145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1890145__.style_circle2 p {padding-left:18px}
.title__1890145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1890145__.style_top p:before {width:20px}
	.title__1890145__.style_right p:before {height:20px}
	.title__1890145__.style_bottom p:before {width:20px}
	.title__1890145__.style_left p:before {height:20px}
}

/*     1890155 : HTML 편집기      */
.sub_se h2 {
    display: flex;
    align-items: center;
    font-size: var(--sp_sb_tit);
    color: #000;
}

.sub_se h2 .eng {
    font-size: clamp(.6rem, .8vw, 1rem);
    color: #ddd;
    margin-left: .3rem;
    text-transform: uppercase;
}


.sub_se h2 img {
    margin-right: .3rem;
}

.sub_se .sec:not(:first-child) {
    margin-top: clamp(3rem, 5vw, 5rem);
}

.sub_se .flex {
    display: flex;
    justify-content: space-between;
	margin-bottom:1rem !important;
flex-direction: row;
}

.sub_se .sec.flex {
    align-items: start;
	margin-bottom:1rem;
}

.sub_se .sec.flex h2 {
    width: 25%;
}

.sub_se .sec.flex>ul,
.sub_se .sec.flex>p {
    width: 100%;
}

.sub_se .sec p {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    color: #000;
    line-height: 1.6em;
}

.sub_se .sec ul.flex {
    margin: 0;
    padding: 0;
    list-style: none;
    justify-content: space-between;
	flex-wrap:wrap;
	gap:.5rem;
}

.sub_se .sec ul.flex li {
    width: calc(33.333% - clamp(1rem, 1vw, 1rem));
    padding: clamp(1rem, 3vw, 3rem);
    border-radius: clamp(.5rem, .5vw, .5rem);
	box-sizing:border-box;
	border:1px solid var(--accent);
}

.sub_se .sec ul.flex li dl {text-align:center;}

.sub_se .sec ul.flex li dt {
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: 700;
    color: #000;
}

.sub_se .sec ul.flex li dt img {display:block; margin:0 auto 20px;}

.sub_se .sec ul.flex li dd {
    font-size: clamp(1rem, 1.05vw, 1.05rem);
    line-height: 1.6em;
    margin-top: clamp(1rem, 1vw, 1rem);
	margin-left: 0;
}

.sub_se .sec li .num {
    width: clamp(1.3rem, 1.5vw, 1.5rem);
    aspect-ratio: 1 / 1;
    background:var(--accent);
    color: #fff;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: clamp(.5rem, 0.8vw, 0.8rem);
    border-radius: 50%;
    vertical-align: bottom;

}

.sub_se .sec4 h2 {
    margin-bottom: clamp(1rem, 2vw, 2rem);
}

.sub_se .sec4 h2 i {
    font-family: "Font Awesome 6 Free" !important;
    padding-right: clamp(0.4rem, 0.4vw, 0.4rem);
    background: -webkit-linear-gradient(#001b2a, #1482c3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: clamp(2rem, 2.4vw, 2.4rem);
}



.sub_se .sec4 ul.flex li {
    width: calc(25% - clamp(1rem, 1vw, 1rem));
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: clamp(16rem, 25vw, 25rem);
    position: relative;
    overflow: hidden;
}

.sub_se .sec4 ul.flex li:nth-of-type(1) {
    background-image: url(/img_up/shop_pds/ehompy0633/design/2025/sub/sub_se_img3-01.jpg);
}

.sub_se .sec4 ul.flex li:nth-of-type(2) {
    background-image: url(/img_up/shop_pds/ehompy0633/design/2025/sub/sub_se_img3-02.jpg);
}

.sub_se .sec4 ul.flex li:nth-of-type(3) {
    background-image: url(/img_up/shop_pds/ehompy0633/design/2025/sub/sub_se_img3-03.jpg);
}

.sub_se .sec4 ul.flex li:nth-of-type(4) {
    background-image: url(/img_up/shop_pds/ehompy0633/design/2025/sub/sub_se_img3-04.jpg);
}

.sub_se .sec4 ul.flex li dl {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    background: linear-gradient(transparent, #000000a3 40%);
    padding: clamp(4rem, 7vw, 7rem) clamp(1rem, 2vw, 2rem) clamp(1rem, 2vw, 2rem);
}

.sub_se .sec ul.flex.item5 li{
    width: calc(20% - clamp(1rem, 1vw, 1rem));
	padding:2rem;
	font-size:clamp(.9rem, 1vw, 1rem);
}


.sub_se .sec4 ul.flex li dl * {
    color: #fff;
}

.sub_se .sec4 ul.flex li dd {
    line-height: 1.4em;
    margin-top: clamp(0.6rem, 0.6vw, 0.6rem);
    color: #ffffffd9;
}

.sub_se .sec5 {
    background: #f9f9f9;
    padding: clamp(1.1rem, 5vw, 5rem);
    margin-top: clamp(1.5rem, 4vw, 4rem);
}

.sub_se .sec5 p {
    text-align: center;
}

.sub_se .sec5 .cs {
    background: #fff;
    margin: clamp(2rem, 2vw, 2rem) 0;
    padding: clamp(1rem, 2vw, 2rem);
    box-shadow: 10px 10px 40px rgba(0, 0, 0, 0.1);
    display: none;
}

.sub_se .sec5 .cs ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
}

.sub_se .sec5 .cs ul li {
    width: calc(33.333% - clamp(1rem, 1vw, 1rem));
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: 700;
    color: #000;
    text-align: center;
}

.sub_se .sec5 .cs ul li i {
    font-family: "Font Awesome 6 Free" !important;
    color: var(--prm-clr);
    padding-right: 5px;
}


.sub_se .sec5 a {
    display: block;
    width: fit-content;
    margin: clamp(1rem, 2vw, 2rem) auto;
    text-transform: uppercase;
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: 700;
    background: #0352c1;
    color: #fff;
    padding: clamp(1rem, 1vw, 1rem) clamp(2rem, 2.5vw, 2.5rem);
    box-shadow: 10px 10px 40px rgba(0, 0, 0, 0.15);
}

.sub_se .sec5 a i {
    font-family: "Font Awesome 6 Free" !important;
}

@media (max-width:1600px){
	.sub_se{padding:0 15px;}
}



@media (max-width:1023px) {
    .sub_se .sec4 ul.flex li {
        background-position: 50% 60%;
    }

    .sub_se .sec4 h2 {margin-bottom: 0;}

    .sub_se .sec1 p {
        margin-top: clamp(1rem, 2vw, 2rem);
    }

    .sub_se .flex {
        flex-direction: column;
    }

    .sub_se .sec.flex h2 {
        width: 100%;
    }

    .sub_se .sec.flex>ul,
    .sub_se .sec.flex>p {
        width: 100%;
    }

    .sub_se .sec ul.flex li {
        width: 100%;
        margin-top: clamp(1rem, 1vw, 1rem);
 padding: clamp(2rem, 2vw, .5rem) clamp(.5rem, .5vw, .5rem);
    }

    .sub_se .sec5 .cs ul {
        flex-direction: column;
    }

    .sub_se .sec5 .cs ul li {
        width: 100%;
        padding:  clamp(.5rem, .5vw, .5rem);
    }
	
	.sub_se .sec ul.flex li dt img{width:50px;}
}

/*     1890165 : 공백      */
.solid_line__1890165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1890165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1890165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1890165__ {height:30px}
}

/*     1890175 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1890175__  {
    background: #f8f8f8;
    padding: 20px;
    border: 1px solid #e2e2e2;
}
.text_list__1890175__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1890175__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.6em}
.text_list__1890175__ ul li:first-child {margin-top:0}
.text_list__1890175__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1890175__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1890175__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1890175__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1890175__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1890175__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1890175__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1890175__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1890175__ ul li {font-size:18px}
}

/*     1890185 : 공백      */
.solid_line__1890185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1890185__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1890185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1890185__ {height:30px}
}

